Subject: (urth) Re: Digest urth.v028.n109

From: Alice Turner <akt at attglobal.net>
Date: Thu, 09 Dec 1999 22:15:09 +0000

Ron H-E wrote:
> I still want answers in the FAQ. I fail to see how an InvisiClues/UHS,
> rot13, or HTML approach, as discussed here earlier, would not preserve the
> puzzles for those who don't want to see the posited answers, thereby
> satisfying both parties. In fact, if you are choosing to don the fuligin
> mantle of "official" Urth FAQ keeper, Alice, and the other Urthers agrees
> that you should, then I will publish an "unofficial" FAQ with answers to
> the same questions. (Call me Vodalus.)

I do NOT want to be the FAQ keeper. I am happy to be a lieutenant, as I have
been with mantis on a number of projects, but I do not want to be the
general!!!! But I do think that there might be some serious voting on my
side here on the list, my side being that flat-out answers (Cliff's notes)
are not what most people want or what Wolfe would be happy with. Could we
please have some input? This is a list thing, after all, our own thing, not
a big web addition.

-alga

> But I would far rather we have *one* FAQ, with the suggested answers
> (multiple suggested answers, if there be disagreement) concealed by some
> fiendish technological ruse such as rot13 or UHS. Technology such as UHS
or
> "layered" HTML pages also makes possible the progressive unveiling of more
> and more explicit hints, which can't but be an advantage.
>
> Ron
>
> --
> Ron Hale-Evans: rwhe at apocalypse.org  ...
<http://www.apocalypse.org/~rwhe/>
> Center for Ludic Synergy:        <http://www.ludism.org/>
> Kennexions GBG artgame:          <http://kennexions.ludism.org/>
> Hexagram-8 I Ching Mailing List:
<http://www.apocalypse.org/~rwhe/hex8.html>
> Positive Revolution FAQ:         <http://www.ludism.org/posrev/>
>
>
> --------------- MESSAGE urth.v028.n109.5 ---------------
>
> From: "Jeremy W. Crampton" <jcrampto at gmu.edu>
> Subject: Readerly and writerly texts
> Date: Thu, 09 Dec 1999 16:29:28 -0500
> MIME-Version: 1.0
> Content-Type: text/plain; charset="us-ascii"
> In-Reply-To: <199911301310.FAA11355 at lists1.best.com>
>
> Hi,
>
> I've had some disturbing thoughts lately...
>
> A distinction sometimes made in poststructuralist lit-crit is between the
> readerly and writerly text. I wonder how/if this could apply to Wolfe's
work.
>
> Writerly text: is ourselves writing (eg., surfing the Web, the narrative
> that is created). Self-consciously aware of its own artifice and its
> (failed) attempts at realism.
>
> Readerly text: meaning is stable, transmitted to the reader, dominating
>
> For you lit-crit types, you know that these terms come to us from Barthes:
>
> http://web.uvic.ca/~ckeep/hfl0250.html
>
> If we approach a text as a writerly text it is not possible or desirable
to
> start identifying fixed meanings or metanarratives ("Wolfe just does track
> the gospels"). In a writerly text, the reader is in control.
>
> --Is it possible to achieve the writerly text or is it dependent on the
> prevailing social relations? Barthes is supposed to have identified the
> readerly text as the dominant mode under capital.
> --Is this list itself a writerly text?
>
> According to Foucault ("The death of the author," 1969):
>
> ..implies that the notion of the author is a historical construct (prior,
> we looked at heroes, presumably actors in Greek myth and tragedy)
>
> ..efforts to contain a text are problematic..what is a work? is a work
that
> authored? and when is an author accepted as such? a text is not unitary
but
> can escape into notes, appendices, and commentaries (cf
> Sev. explaining this, or even our disagreement over Vol 5 as being part of
> BoTNS or not).
>
> ..historically, authors emerged as a category when they became subject to
> punishment for their work. Texts were owned (this varied over time and
> between different fields, eg between literary and scientific works. at
> first, sci works had to have a marker to be accepted as true, even if that
> marker was an ancient authority). then in17th/18th C. sci works began to
be
> received for themselves not by reference to their author, and it was
> literary works that now needed an author.
> ..relevant to today's efforts at erasing the author (double blind peer
> review) which is actually just an acknowledgement of the power of the
> author (and the author always sneaks back in anyway).
>
> For Foucault, neither texts (discourses) nor authors are
"unitary"--neither
> the subject nor discourse is stable.
>
> Does any of this apply to Wolfe/us?
> --
> Jeremy W. Crampton http://geog.gmu.edu
> Geography and Earth Science [MS1E2]
> George Mason University
> Fairfax Va. 22030-4444
> (703) 993-1210
>
>
> --------------- END urth.v028.n109 ---------------
>
>
works
> *More Wolfe info & archive of this list at http://www.urth.net/urth/
ranjit at best.com
whorl at lists.best.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/